#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yesod-form
version: 1.4.15
id: yesod-form-1.4.15-BaVFp4vAy197P21WCMZJx1
key: yesod-form-1.4.15-BaVFp4vAy197P21WCMZJx1
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currntly it provides only Summernote support).
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
indefinite: False
exposed-modules:
    Yesod.Form Yesod.Form.Bootstrap3 Yesod.Form.Fields
    Yesod.Form.Functions Yesod.Form.I18n.Chinese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Dutch Yesod.Form.I18n.English
    Yesod.Form.I18n.French Yesod.Form.I18n.German
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Norwegian
    Yesod.Form.I18n.Portuguese Yesod.Form.I18n.Russian
    Yesod.Form.I18n.Spanish Yesod.Form.I18n.Swedish Yesod.Form.Input
    Yesod.Form.Jquery Yesod.Form.MassInput Yesod.Form.Nic
    Yesod.Form.Types
abi: 52ed6714dc38eb857eaea6e0e834c481
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/yesod-form-1.4.15
library-dirs: /usr/lib/ghc-8.2.1/site-local/yesod-form-1.4.15
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/yesod-form-1.4.15
hs-libraries: HSyesod-form-1.4.15-BaVFp4vAy197P21WCMZJx1
depends:
    base-4.10.0.0 yesod-core-1.4.36-9Wuvli4twNl1FYy4owepkD
    yesod-persistent-1.4.2-6fgp3484dh64FOtnEn21id time-1.8.0.2
    shakespeare-2.0.14-1y0meMy4e0o2PQ4asymeQj
    persistent-2.7.0-IlcW0NvWzUm3TRn55mksdc template-haskell-2.12.0.0
    transformers-0.5.2.0 data-default-0.7.1.1-7D2kYbZAPZs3NL2w6K0r5J
    xss-sanitize-0.3.5.7-LgMxCgc8HV0DTRDzdyXOAM
    blaze-builder-0.4.0.2-9jN75sESh05JfWRLWr51Wl
    email-validate-2.3.1-3cUPInZZ0fxJCQHuwrECGy bytestring-0.10.8.2
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz
    wai-3.2.1.1-CAwNUvFeJDT75Lly8r7SRS containers-0.5.10.2
    blaze-html-0.9.0.1-kPi4af1DH04kfw48f7OOh
    blaze-markup-0.8.0.0-FzqDX3sF5iY7olwigbNHfL
    attoparsec-0.13.2.0-KKDeQTJJuS9ICqGr2jqA4j
    byteable-0.1.1-3VfNJqauCum9lD10cS8nmH
    aeson-1.2.1.0-JssfvwcKPt8HWgsY2AQth
    resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9
    semigroups-0.18.3-6KPIVJcHqOOBHjBl8WA5LP
    network-uri-2.6.1.0-4GXMsZ4PWr49y3TK4YgSYK
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             yesod-core-1.4.36-9Wuvli4twNl1FYy4owepkD=e7c2adabda951849baef438e4f90ac27
             yesod-persistent-1.4.2-6fgp3484dh64FOtnEn21id=536b17183ea53fe99e5523c0f2ed17d7
             time-1.8.0.2=96b65c0ad01f633ba36ea5ef13a79f41
             shakespeare-2.0.14-1y0meMy4e0o2PQ4asymeQj=2344d70f35b893e49cfb02000793d007
             persistent-2.7.0-IlcW0NvWzUm3TRn55mksdc=41bb6ec7ca9686c6943ae54cd0ee12f6
             template-haskell-2.12.0.0=84fec1eab31df12231c00a687a39fdc3
             transformers-0.5.2.0=c9bb94e07e5a6cae97f4e7452aafbf8b
             data-default-0.7.1.1-7D2kYbZAPZs3NL2w6K0r5J=066f8e1a5e7dca2a5fd62aefb939793f
             xss-sanitize-0.3.5.7-LgMxCgc8HV0DTRDzdyXOAM=6184e9450f003f6e94cfcd7271d0daa6
             blaze-builder-0.4.0.2-9jN75sESh05JfWRLWr51Wl=5f0b9ac0c18ceda00944b15fba2a2195
             email-validate-2.3.1-3cUPInZZ0fxJCQHuwrECGy=5b9f28e56b5511f0cbf5d00210842cdf
             bytestring-0.10.8.2=db54a9a10f4b3abcd860c80f928b2ae9
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=b7786dac6fdbd4e62fbcd8f2e5703783
             wai-3.2.1.1-CAwNUvFeJDT75Lly8r7SRS=b2b1b36770028b18814f7469d1a17fa5
             containers-0.5.10.2=e51b78cedb073051e10b1c1314421145
             blaze-html-0.9.0.1-kPi4af1DH04kfw48f7OOh=a026cdf45341163ef88f9856837f267f
             blaze-markup-0.8.0.0-FzqDX3sF5iY7olwigbNHfL=f07231ccbdf42fb50e1dae1144230e4a
             attoparsec-0.13.2.0-KKDeQTJJuS9ICqGr2jqA4j=408c5a9ef40ae69c083ed9d4aba83592
             byteable-0.1.1-3VfNJqauCum9lD10cS8nmH=d344f7951d5abb0484f8cf34bb5d3e34
             aeson-1.2.1.0-JssfvwcKPt8HWgsY2AQth=5a79246d87409b52d96906b6884ea8ba
             resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9=2267b8435957f2f8210cd2fc45f80e4c
             semigroups-0.18.3-6KPIVJcHqOOBHjBl8WA5LP=aad58cc65045b8e62f1806217258d930
             network-uri-2.6.1.0-4GXMsZ4PWr49y3TK4YgSYK=dcf3b42c1c39d8e42cbbbf74ea3e6c8c
haddock-interfaces: /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html: /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

